[Details]
Name=TweakBit PCBooster Portable 
AppId=TweakBitPCBoosterPortable
Publisher=Tweakbit Pty Ltd. 
Homepage=http://www.tweakbit.com
Category=Utilities
Description=Fine-tune your PC for specific tasks
Language=Multilingual

[Version]
PackageVersion=1.8.2.25
DisplayVersion=1.8.2.25

[Control]
Icons=1
Start=TweakBitPCBoosterPortable.exe
